AKAIO 1.5.1 para Nintendo DS

img
jan
08

Para começar o ano bem temos uma nova versão do AKAIO, um excelente firmware “custom” para os flashcards Acekard do Nintendo DS. Abaixo você pode conferir as novidades:

Changelog:
– Correção na leitura da data de criação dos arquivos;
– Corrigido problemas com travamentos na tela de Cheats;
– Novos arquivos de linguagem: Suiço e Português do Brasil (!!);
– Corrigido problemas com o save do Zelda. Caso você já esteja jogando o jogo, terá que começar de novo pois o save correto é 1MB. continuar usando o formato 4MB (usando por engano no firmware antigo) causará problemas mais tarde no jogo;
– Corrigidos problemas de interface.

E é isso. Para instalar, basta descompactar o conteúdo do pacote por cima do firmware antigo e atualizar.

Download AKAIO v1.5.1 para Nintendo DS

Via GBATemp

  • Carmona

    quando eu pegar um dsi no lockerz vo enxer de homebrew ^^
    PS:existe algum browser de internet wifi homebrew pro dsi?

  • Lostupi

    Nem tem. Mas tbm n precisa, pq se vc comprar um DSi novo ele vem junto com 1000 DSiware points ai da pra pegar o Opera(ele é free) e mais alguns jogos

  • Lostupi

    Desculpe o double mas é só pra lembrar Shuberry ganhou em duas categorias /
    A propaganda deu certo

  • dwight

    Carmona -> kkk keria q o lockerz fosse de verdade tbm

    Lostupi -> o dsi NÃO vem com 1000 points, isso era só até outubro do ANO PASSADO

  • Wedson Gaspar

    Olá eu tenho um nintendo dsi já atualizado na versão 1.4U. Gostaria de saber se caso eu atualize para esta versão de AKAIO ele continuará funcionando no meu portátil sem que eu tenha que atualiza-lo novamente em um DSi ou DS Lite de versão inferior a minha? É q isso ficaria dificil pra mim pq eu não conheço ninguem com ds ou dsi.

  • Renan

    Lockerz é true. Já ganhei 75 dólares, uma camiseta e um pen drive de 2GB.
    Minha namorada já ganhou 50 dólares :D

  • Rafael

    “Olá eu tenho um nintendo dsi já atualizado na versão 1.4U. Gostaria de saber se caso eu atualize para esta versão de AKAIO ele continuará funcionando no meu portátil sem que eu tenha que atualiza-lo novamente em um DSi ou DS Lite de versão inferior a minha? É q isso ficaria dificil pra mim pq eu não conheço ninguem com ds ou dsi.”

    Olá, vai funcionar sem ter que atualizar a firmware flash do cartão sim. ^^
    O AKAIO é um software enquanto a atualização para funcionar no 1.4U é uma atualização de memória flash do hardware. :)

  • RICK

    Tenho um Acekard 2.1, instalei a versão Akaio 1.5.1 e sempre da problemas nas roms (Loading eterno ou freeze). Qual Akaio instalar então?

  • jose santos

    gostaria de saber com esta actualização posso continuar a jogar com o cartão r4

Suporte NewsInside

Esquadrão NewsInside #2

Gravityscan Badge

Aviso


Este site se mantêm através de 20% com o processamento em nuvem para Desktop e 10% em mobile, obrigado por sua contribuição.